<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Arvo&display=swap" rel="stylesheet">     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le corps humain</title>
</head>
<body>
    <div class="titre">
        <h1>Le Corps Humain</h1>
    </div>
    <div class="corps">
        <div class="grille">
            <div class="img">
                <figure class="circle rond1"></figure>
                <figure class="circle rond2"></figure>
                <figure class="circle rond3"></figure>
                <figure class="circle rond4"></figure>
                <figure class="circle rond5"></figure>
                <figure class="circle rond6"></figure>
                <div class="epaule">
                    <h2>Epaule</h2>
                    <br>
                    <p>L'épaule (nom féminin) est la région morphologique se situant à la jonction du tronc avec le membre supérieur. Elle comporte plusieurs articulations qui concourent à en faire le complexe articulaire le plus mobile du corps humain. Elle permet d'orienter le membre supérieur dans l'espace, autorisant en particulier son extrémité effectrice, la main, à assurer ses rôles de préhension et de communication avec l'environnement situé à sa portée. </p>
                </div>
                <div class="coude">
                    <h2>Coude</h2>
                    <br>
                    <p>Le coude (ou articulation olécranienne) est la partie du membre supérieur située entre le bras et l'avant-bras. Cette articulation comprend en avant la région du « pli du coude » (ou fosse cubitale). C'est un complexe articulaire synovial du membre supérieur humain reliant le bras à l'avant-bras. Il unit ainsi trois os entre eux : le radius, l'ulna (cubitus) et l'humérus. </p>
                </div>
                <div class="poignet">
                    <h2>Poignet</h2>
                    <br>
                    <p>Le poignet est une région du membre supérieur située entre la main et l'avant-bras, et contenant le carpe. Élément-clé pour le fonctionnement de la main, il permet les mouvements (c'est-à-dire les changements de place et d’orientation) de la main par rapport à l’avant-bras, transmet les forces appliquées de la main à l’avant-bras, permet d'adapter la capacité de flexion-extension maximale des doigts et de la préhension. </p>
                </div>
                <div class="hanche">
                    <h2>Hanche</h2>
                    <br>
                    <p>La hanche ou articulation coxo-fémorale est une articulation (sphéroïde) qui permet de joindre la cuisse au bassin. Elle met en jeu deux os : l'os coxal et le fémur. </p>
                </div>
                <div class="genou">
                    <h2>Genou</h2>
                    <br>
                    <p>Le genou est une articulation qui permet de joindre la jambe à la cuisse. Elle met en jeu trois os, le fémur, le tibia et la patella, par le biais de trois articulations, l'articulation fémoro-patellaire et la double articulation fémoro-tibiale. Le cartilage assure la fluidité des mouvements du genou.</p>
                </div>
                <div class="cheville">
                    <h2>Cheville</h2>
                    <br>
                    <p>La cheville ou cou-de-pied est l'articulation qui relie la jambe et le pied. Elle est parfois sujette à des entorses, le plus souvent externes par flexion plantaire et pied en équin. </p>
                </div>
            </div>
        </div>

    </div>

    
</body>
</html>